/******************************************************
 *
 * サービスとは
 *
 ******************************************************/

/* コンテナ */
.Service {
	margin: 10px auto 10px;
}

.Service {
/* テキストボタンの色変更 */
	--color-textbutton-text:	white;
	--color-textbutton-back1:	#ed7031;
	--color-textbutton-back2:	#ffa500;

/* テキストボタン（右側に矢印付き）の色変更 */
	--textbutton-width:			8em;
	--color-textbutton-text:	white;
	--color-textbutton-back:	#ed7031;
	--color-textbutton-hover:	#009172;
}


.Service .columns > ul > li:first-child,
.Service .columns > ul > li:last-child {
	width: 20%;
}
.Service  .columns img {
	width: 100%;
}

.ServiceTabTitle {
	font-size: 150%;
	font-weight: bold;
}

.Service .FontTitle {
	font-size: 150%;
	font-weight: bold;
	text-decoration:underline;
}


.ServiceTable > dl > dt{
	width: 9em;
}

.ServiceTable > dl > dt > p{
	font-weight: bold;
}




